<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_forum_stats.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("e_PAGETITLE", "Statistiky diskusní skupiny");

define("FSLAN_1", "Obecné");
define("FSLAN_2", "Diskusní skupina otevřena");
define("FSLAN_3", "Otevřena pro");
define("FSLAN_4", "Příspěvků celkem");
define("FSLAN_5", "Témat ve skupině");
define("FSLAN_6", "Odpovědí ve skupině");
define("FSLAN_7", "Zobrazení vláken");
define("FSLAN_8", "Velikost databáze (pouze tabulky diskusní skupiny)");
define("FSLAN_9", "Průměrná délka řádku v tabulce diskusní skupiny");
define("FSLAN_10", "Nejaktivnější témata");
define("FSLAN_11", "Pořadí");
define("FSLAN_12", "Téma");
define("FSLAN_13", "Odpovědí");
define("FSLAN_14", "Založil");
define("FSLAN_15", "Datum");
define("FSLAN_16", "Nejprohlíženější témata");
define("FSLAN_17", "Zobrazení");
define("FSLAN_18", "Nejaktivnější přispěvatelé");
define("FSLAN_19", "Jméno");
define("FSLAN_20", "Příspěvků");
define("FSLAN_21", "Nejaktivnější v zakládání témat");
define("FSLAN_22", "Nejaktivnější v odpovědích");
define("FSLAN_23", "Statistiky diskusní skupiny");
define("FSLAN_24", "Průměr příspěvků za den");

?>